Bug 157531 - [UPDATE] devel/libburn to 1.0.6
Summary: [UPDATE] devel/libburn to 1.0.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-02 18:10 UTC by Alexey Shuvaev
Modified: 2011-06-17 22:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.07 KB, patch)
2011-06-02 18:10 UTC, Alexey Shuvaev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Shuvaev 2011-06-02 18:10:12 UTC
Update libburn and libisofs to latest releases.

This update is quite important as with old libburn in ports, sysutils/xfburn
hangs on startup on CURRENT.

Linking flag "-lcam" was incorporated upstream, so it is not needed in Makefile anymore.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-02 18:10:21 UTC
Maintainer of devel/libburn,

Please note that PR ports/157531 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157531

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-06-02 18:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 J.R. Oldroyd 2011-06-03 09:18:10 UTC
On Thu, 2 Jun 2011 17:10:21 UT, Edwin Groothuis <edwin@FreeBSD.ORG> wrote:
>
> Maintainer of devel/libburn,
> 
> Please note that PR ports/157531 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157531
> 


Sorry, but I do not currently have the time to maintain these
ports.  I would be happy to approve a maintainer change.  The
following four ports are associated and should be chowned as a
group:
	devel/libburn
	devel/libisoburn
	devel/libisofs
	sysutils/xfburn

Thanks,
	-jr
Comment 4 Wesley Shields freebsd_committer 2011-06-11 02:53:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-06-17 17:09:30 UTC
wxs         2011-06-17 16:09:18 UTC

  FreeBSD ports repository

  Modified files:
    devel/libburn        Makefile distinfo pkg-message 
  Log:
  - Update to 1.0.6.
  - Reset maintainer.
  - Remove empty line from pkg-message.
  
  PR:             ports/157531
  Submitted by:   Alexey Shuvaev <shuvaev@physik.uni-wuerzburg.de>
  Approved by:    J.R. Oldroyd <fbsd@opal.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -3      ports/devel/libburn/Makefile
  1.4       +2 -3      ports/devel/libburn/distinfo
  1.2       +0 -1      ports/devel/libburn/pkg-message
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wesley Shields freebsd_committer 2011-06-17 17:12:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-06-17 22:29:44 UTC
wxs         2011-06-17 21:29:30 UTC

  FreeBSD ports repository

  Modified files:
    devel/libisofs       Makefile 
    devel/libburn        Makefile 
  Log:
  Assign maintainer to submitter of previous PR.
  
  PR:             ports/157531, ports/157532
  Submitted by:   Alexey Shuvaev <shuvaev@physik.uni-wuerzburg.de>
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/libburn/Makefile
  1.5       +1 -1      ports/devel/libisofs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"